Subject: Re: GSoC 2023

From: Kaartic Sivaraam <[email-masked]>
Date: Mon, 6 Feb 2023 23:18:18 +0530

Hi Victoria and Taylor,

On 06/02/23 22:28, Victoria Dye wrote:
> Christian Couder wrote:
>> I removed the "Reachability bitmap improvements" idea but left the 2 others:
>>
>>    - More Sparse Index Integrations (I removed `git mv` in the list of
>> commands that need to be improved though)
>>    - Unify ref-filter formats with other pretty formats
>>
>> On both of them I removed all possible mentors except me though. They
>> are welcome to tell me that they should be added back.
>>
> 
> After mulling it over, I'd like to sign up as a mentor again this year for
> "More Sparse Index Integrations" - feel free to add me back to the
> application. AFAIK I'd be solo-mentoring for this project (although I'm
> happy to work with a co-mentor if anyone's interested!).
> 

Thank your for volunteering, Victoria! I've added you as a possible 
mentor for the project.

Taylor,
Since you expressed interest to be a co-mentor, would you be willing to 
co-mentor the project with Victoria ?

-- 
Sivaraam